<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" label="Conjunto de trabajo de ventana" name="Aggregate for window 1291399256068"/>
</workingSetManager>